/* form input   */
.inF {
border: 1px solid #6075f4;background-color:#FFFDF2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px; outline: 0px;
border-radius: 4px; padding: 3px 5px;
}

.aF {
background-color: #ffffff;
background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);

-webkit-box-shadow: 0 0 10px rgba(0,0,0,.15);
-moz-box-shadow   : 0 0 10px rgba(0,0,0,.15);
box-shadow        : 0 0 10px rgba(0,0,0,.15);

border-color: #FD6968; /*color: #5897FB;*/
}

a.vus:link,a.vus:visited,a.vus:active {font-family:Verdana;font-size:13px;color:#000000;text-decoration:underline;}
a.vus:hover {text-decoration:none;}

.tab_stih {background-color:#b9d3ff; border: 1px solid #6075f4;
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Firefox */
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Safari и Chrome */
box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Параметры тени */
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
/* Для плохих IE */
/*behavior: url(/img/border-radius.htc); учим IE border-radius */
}
td.atitle {text-align: center; font-weight: bold;line-height: 22px;background-color: #b9d3ff;text-transform:uppercase;background-image:url(/img/bg9.jpg);text-shadow: 0 1px 0 #fff;}
tr.aTrH {background-color: #d5daf2;}
.aTrH td {line-height: 18px; padding: 0px 3px;text-align: center; font-weight: bold;}
tr.aTr {}
tr.aTr_a {background-color: #b9beff;}
.aTr td {line-height: 15px; padding: 0px 3px; text-align: center; white-space: nowrap;}
.aTr td.lf {text-align: left; white-space: normal; width: 100%;}
td.lf a {width: 100%;}
td.TDupload {text-align: center; font-weight: bold; height: 22px;line-height: 22px; text-transform:uppercase;cursor: pointer; text-decoration: underline;}
.up_noactive { background-color: #6075f4; color: #fff;}
.up_active { background-color: #b9beff; color: #005858; }
#nicktitle {margin: 5px 0px; /*line-height: 30px;*/	width: 270px;}
#nicktitle b {font-size: 18px;}
.sez_male {	background-image: url(/img/author_male.gif); background-position: left 3px; background-repeat: no-repeat;padding-left: 20px; }
.sez_female {background-image: url(/img/author_female.gif);	background-position: left 3px; background-repeat: no-repeat;padding-left: 20px;}
.qquote {
background-color: #f8f2d4; border: 1px solid #dddddd;
-webkit-border-radius: 2px; font-size: 10px; color: #696969;
-moz-border-radius: 2px; position: relative;
border-radius: 2px; 
padding: 3px 20px 3px 20px; margin: 5px 10px;
background-image: url(/img/font_quote.gif); background-position: left top; background-repeat: no-repeat;
}

.qquote img.close{
	position: absolute; right: 0px; bottom: 0px;
	width: 16px; height: 16px;
}

.bg_lite {background-color: #dde4fb;}
.bg_ultralite {background-color: #FFF3E8;}

.block_tab {background-color:#dde4fb;border: 1px solid #6075f4;
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Firefox */
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Safari и Chrome */
box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Параметры тени */
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
/* Для плохих IE */
/*behavior: url(border-radius.htc); учим IE border-radius */
}
.block_h {color:#cc5d28;font-family: Arial;font-size : 12px; background-color:#b9d3ff;text-align:center;font-weight: bold;background-image:url(/img/bg9.jpg);text-shadow: 0 1px 0 #ffffff;}
.block_h2 {color:#ffffff;font-family: Arial;font-size : 12px; background-color:#637394;text-align:center;}
.block_tab2 {background-color:#C9D3E6;border: 1px solid #000000;}
.block_h3 {color:#2b587a;font-family: Arial;font-size : 12px; background-color:#dae2e8;text-align:center;}
.block_tab3 {background-color:#eeeeee;border: 1px solid #45688e;}
.block_hn {color:#ffffff;font-family: Arial;font-size : 12px; background-color:#000000;text-align:center;font-weight: bold;}
.block_tabn {background-color:#dde4fb;border: 1px solid #000000;}
.addComm {
	margin: 20px auto; padding: 20px 0px; 
	/*background-color:#FFFFFF; width: 498px;
	border: 1px solid #6075f4; */
}
.listComm {
	width: 80%; position: relative;
	margin: 15px auto 5px auto; padding: 5px; text-align: right;
}
.comText {
	border: 1px solid #6075f4; text-align: left;
	font-size: 12px; color: #000000;
	background-color:#dde4fb; padding: 5px;
}
.comText a:link, .comText a:visited, .comText a:active {font-size:13px; color:#000000;}

.comDate{
	font-size: 10px; margin-bottom: 10px; color: #585858;
}
.comDate a:link, .comDate a:visited,.comDate a:active {font-size: 10px; color: #585858;}

.listAnsw {
	margin: 0px auto 0px; text-align: left;
	padding: 5px 5px 5px 35px; color: #005800;
	background-color:#ffffff; 
	border-left: 1px solid #6075f4; border-right: 1px solid #6075f4; border-bottom: 1px solid #6075f4;
	background-image: url(/img/answ.gif); background-repeat: no-repeat;
	background-position: 10px 10px;
	font-size: 12px;
}
.listAnsw a:link, .listAnsw a:visited, .listAnsw a:active {font-size:13px; color:#005800;}

#lkk {font-size: 10px;}
#lkk a {text-decoration: none;}

.dateAnsw{
	font-size: 10px; margin-bottom: 10px; color: #1E524B; 
}
.dateAnsw a:link, .dateAnsw a:visited,.dateAnsw a:active {font-size: 10px; color: #1E524B;}

.gpAction {
	text-align: right; background-color:#FFFFFF; padding: 2px 0px;
	border-left: 1px solid #6075f4; border-right: 1px solid #6075f4; border-bottom: 1px solid #6075f4;
	width: 90px; /*display: none; */
}
.img_delete {
	width: 24px; height: 24px; cursor: pointer; margin-right: 10px;
}
.img_answer {
	width: 24px; height: 24px; cursor: pointer; margin-right: 10px;
}
.img_edit_author {
	width: 24px; height: 24px; cursor: pointer; margin-right: 10px;
}
.img_delete_author {
	width: 24px; height: 24px; cursor: pointer; margin-right: 10px;
}

.comID {
	position: absolute; left: 5px; top: -12px; background-color: #ffffff;
	width: 100px; text-align: left; padding: 2px;
	border-left: 1px solid #6075f4; border-right: 1px solid #6075f4; border-top: 1px solid #6075f4;
}
.answSaveLoader {
	position: absolute; right: 5px; top: 15px;
	width: 30px; height: 30px; text-align: left;
}
.editSaveLoader {
	position: absolute; right: 5px; top: 15px;
	width: 30px; height: 30px; text-align: left;
}
a.act_admin:link, a.act_admin:active, a.act_admin:visited {
	font-size: 16px; color: red; font-weight: bold;
}

.answEditdiv {
	margin: 0px auto 0px; text-align: left;
	padding: 5px 5px 15px 35px; color: #005800;
	background-color:#ffffff; 
	border-left: 1px solid #6075f4; border-right: 1px solid #6075f4; border-bottom: 1px solid #6075f4;
	background-image: url(/img/answ.gif); background-repeat: no-repeat;
	background-position: 10px 10px;
	font-size: 12px;
	display: none;
}
.commEditdiv {
	margin: 0px auto 0px; text-align: left;
	padding: 5px 5px 15px 15px; color: #005800;
	background-color:#ffffff; 
	border-left: 1px solid #6075f4; border-right: 1px solid #6075f4; border-bottom: 1px solid #6075f4;
	font-size: 12px;
	display: none;
}
#addAnswerDiv{
	display: none;
}
#editCommentDiv{
	display: none;
}



/* Вони з нами - begin */
.divRem {width: 600px; height: 214px;background-image: url(/img/slot_name.jpg);background-repeat: no-repeat;margin: 10px auto 10px auto;cursor: pointer;}
#divRemSvitok {width: 1002px; height: 1024px;background-image: url(/img/main_slot.jpg);background-repeat: no-repeat;margin: 10px auto;}
.remName {display: block; float: left; text-align: left; margin: 70px 0px 0px 100px;font-size: 17px;color: #853500; font-family: 'Times New Roman'; font-weight: bold;}
.remImg {display: block; float: right; margin: 15px; }
#remImg2 {padding: 220px 0px 10px 0px;}
#remImg2 img {
	border: 5px solid #585858; 
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}
#remH1 {padding: 30px 0px 0px 0px;font-size: 30px;color: #853500; font-family: 'Times New Roman'; font-weight: bold;}
#remText {padding: 10px 0px 10px 0px;font-size: 22px;color: #853500; font-family: 'Times New Roman';}
#remLink {padding: 10px 0px}
#remIB {padding: 30px 0px}
#remIB img {
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}
#remIB img:hover {
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Параметры тени */
}
a.remA:link, a.remA:visited, a.remA:active {font-size: 25px;color: #853500; font-family: 'Times New Roman';font-weight: bold;}
a.remA2:link, a.remA2:visited, a.remA2:active {font-size: 12px;color: #000000; font-family: Verdana;font-weight: bold;padding-left: 20px;}
/* Вони з нами - end */

/* autocomplete - begin */
input.autocomplete-loading {background-image:url(/img/autocomplete.gif);background-position: center right;background-repeat:no-repeat;}
ul.autocomplete {position: absolute;overflow: hidden;background-color: #fff;border: 1px solid ButtonShadow;margin: 0px;padding: 0px;list-style: none;color: #000;display:none;z-index:1000;}
ul.autocomplete li {display: block;padding: 0.3em; overflow: hidden;width: 100%;cursor:pointer;}
ul.autocomplete li.selected {background-color: Highlight; color: #fff;}
/* autocomplete - end */

/* Menu CSS - begin */

/* ----- Required ----------------------------------------------------------- */
div.sample1 {
	background-color: #c9c5ff; margin: 10px 0px 2px;
}

div.horz_menu {width:100%; border-bottom: 1px solid #6075f4; border-top: 1px solid #6075f4;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}
div.vert_menu{position: absolute; visibility: hidden; display: none; z-index: 10000000;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}

div.horz_menu a { display: block; float: left; }
div.vert_menu a { display: block; float: none; }

div.sample1 div.vert_menu { border: 1px solid #6075f4; background: #dde4fb;}
div.sample1 div.horz_menu a
{
	text-transform:uppercase;
	padding: 3px 10px 3px 10px;
	text-shadow: 0 1px 0 #E4E4E4;
	text-decoration: none; font-family: "Verdana", Serif;
	font-weight: bold; font-size: 11px; color: #1E524B; line-height: 18px;
}

div.sample1 div.horz_menu #br1 {
	padding: 3px 0px 3px 0px;
	text-decoration: none; font-family: "Verdana", Serif;
	font-weight: normal; font-size: 12px; color: #6075f4;
}

div.sample1 div.vert_menu a {
	padding: 3px 15px 3px 15px;
	/*text-shadow: 0 1px 0 #fff;*/
	text-decoration: none; font-family: "Verdana", Serif;
	font-weight: bold; font-size: 11px; color: #1E524B;
}

div.sample1 div.horz_menu a { margin-right:  0px; }
div.sample1 div.vert_menu a { margin-bottom: 0px; }

div.sample1 div.vert_menu a:hover,
div.sample1 div.horz_menu a:hover,
div.sample1 div.horz_menu a.active,
div.sample1 div.vert_menu a.active { background: #6075f4; color: #fff; text-shadow: none; } 
/* Menu CSS - end */

/* wysiwyg - begin */
.wysiwygPanel {
margin: 5px 0px;
}
.wysiwyg {
border: 1px solid #6075f4; padding: 3px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px; 
}

.wysiwyg_a {border: 1px solid #005858;
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Firefox */
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Safari и Chrome */
box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Параметры тени */
}
/* wysiwyg - end */

/*  ColorPicker  */
.colorPickerPanel {
	position: absolute; top: 0px; left: 0px; z-index: 100;
}

/*  ColorPicker end */

.btn_simple {
	background-color: #f5f5f5; background-position: center;
	background-image: url(/img/btn_1.gif); background-repeat: repeat-x;
	padding: 1px 10px; cursor: pointer; height: 25px; outline: 0px;
	font-family: Arial; font-size: 12px;
	border: 1px solid #6075f4; color: #1E524B;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0 1px 0 #fff;
	/*
	background-color: whiteSmoke; font-weight: bold;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#E0E0E0));
	background-image: -webkit-linear-gradient(top,#ffffff,#E0E0E0);
	background-image: linear-gradient(top,#ffffff,#E0E0E0);
	background-image: -moz-linear-gradient(top, #ffffff, #E0E0E0);
	background-image: -o-linear-gradient(top, #ffffff, #E0E0E0);
	background-image: -ms-linear-gradient(top, #ffffff, #E0E0E0);
	*/
}

.btn_simple_hover{
	background-color: #ffffff;
	background-image: url(/img/btn_2.gif); 
	border-color: #FD6968; color: #FD6968;
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,.2);
	box-shadow:1px 1px 2px rgba(0,0,0,.2);
	/*
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#F0F0F0));
	background-image: -webkit-linear-gradient(top,#ffffff,#F0F0F0);
	background-image: linear-gradient(top,#ffffff,#F0F0F0);
	*/
}

.btn_simple img {width: 16px; height: 16px; margin: 0px 5px;}

.imgbbcode img {
	background:#ffffff url(/img/preloader.gif) center center no-repeat; 
}

#imggift {position: absolute; right: 2px; bottom: 2px; display: none;}

#share42 {display: inline-block; padding: 6px 0 0 6px; background: #e3e4ff; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
#share42 a {position:relative;}
#share42 a span {display: none; position: absolute; z-index: 10; top: 0; left: 100%; height: 19px; margin-left: 5px; padding: 0 5px; background: #FFF; border-radius: 4px; border: 1px solid #AAA; box-shadow: 0 0 5px rgba(0,0,0,0.25); text-align: center; color: #666; font: 12px/20px Arial, sans-serif;}
#share42 a:hover span {display: block}
#share42 a span:before {content: ''; position: absolute; top: 50%; left: -5px; margin-top: -3px; width: 5px; height: 7px; background: url(data:image/gif;base64,R0lGODlhBQAHAJEDAKqqqsnJyf///////yH5BAEAAAMALAAAAAAFAAcAAAIMnBEXMijiXlts1lkAADs=) no-repeat;}

#correctText{
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
}

pre.Stih {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
}

div.Stih {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	white-space: pre-wrap;
}

a.lastclub {
	font:bold 14px Verdana;
}